spice-gtk

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description GTK+ client library for SPICE
Version 0.39-3 [community]

Resolved

Group Affected Fixed Severity Status Ticket
AVG-2134 0.38-1 0.39-1 Critical Fixed
Issue Group Severity Remote Type Description
CVE-2020-14355 AVG-2134 Critical Yes Arbitrary code execution
Multiple buffer overflow vulnerabilities were found in the QUIC image decoding process of the SPICE remote display system. More specifically, these flaws...